Topic: Bad version command

Frederic priority asked 4 months ago


Hello,

I ordered the MDB standard Advanced version, I was wrong. I actually need MDB Angular Pro. You can change my version?

Sincerely


Rafał Radziszewski staff commented 3 months ago

Hello, Yes, we can change your version. But please note that this forum is dedicated to technical questions an matters. I have contacted you via e-mail : ) Kind regards Rafał



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Opened

Specification of the issue

  • ForumUser: Priority
  • Premium support: Yes
  • Technology: MDB Standard
  • MDB Version: MDB5 7.2.0
  • Device: autre
  • Browser: edge
  • OS: W10
  • Provided sample code: No
  • Provided link: No
Tags